/*------------------------------------------------------------------

[Layout Stylesheet]

	Project:		IBK Registration Fonts
	Version:		2.0
	Last change:	10/17/2017
	Assigned to:	Richard Noble

-------------------------------------------------------------------*/

/* Open Sans */
/* Regular */
@font-face {
    font-family: 'Open Sans';
    
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Regular-webfont.woff') format('woff'),
         url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;

}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-Italic-webfont.eot');
    src: url('font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Italic-webfont.woff') format('woff'),
         url('font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;

}

/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;

}

/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-LightItalic-webfont.eot');
    src: url('font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;

}

/* Semibold */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}

/* Semibold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: 500;
    font-style: italic;

}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;

}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-BoldItalic-webfont.eot');
    src: url('font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;

}

/* Extra Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-ExtraBold-webfont.eot');
    src: url('font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: 900;
    font-style: normal;

}

/* Extra Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: 900;
    font-style: italic;

}


/* Open Sans */
/* Regular */
@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-ExtraLight.eot') format('embedded-opentype'),
         url('font/SourceSansPro-ExtraLight.otf.woff') format('woff'),
         url('font/SourceSansPro-ExtraLight.otf') format('opentype'),
         url('font/SourceSansPro-ExtraLight.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 200;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-ExtraLightIt.eot') format('embedded-opentype'),
         url('font/SourceSansPro-ExtraLightIt.otf.woff') format('woff'),
         url('font/SourceSansPro-ExtraLightIt.otf') format('opentype'),
         url('font/SourceSansPro-ExtraLightIt.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-Light.eot') format('embedded-opentype'),
         url('font/SourceSansPro-Light.otf.woff') format('woff'),
         url('font/SourceSansPro-Light.otf') format('opentype'),
         url('font/SourceSansPro-Light.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-LightIt.eot') format('embedded-opentype'),
         url('font/SourceSansPro-LightIt.otf.woff') format('woff'),
         url('font/SourceSansPro-LightIt.otf') format('opentype'),
         url('font/SourceSansPro-LightIt.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-Regular.eot') format('embedded-opentype'),
         url('font/SourceSansPro-Regular.otf.woff') format('woff'),
         url('font/SourceSansPro-Regular.otf') format('opentype'),
         url('font/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-It.eot') format('embedded-opentype'),
         url('font/SourceSansPro-It.otf.woff') format('woff'),
         url('font/SourceSansPro-It.otf') format('opentype'),
         url('font/SourceSansPro-It.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-Semibold.eot') format('embedded-opentype'),
         url('font/SourceSansPro-Semibold.otf.woff') format('woff'),
         url('font/SourceSansPro-Semibold.otf') format('opentype'),
         url('font/SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-SemiboldIt.eot') format('embedded-opentype'),
         url('font/SourceSansPro-SemiboldIt.otf.woff') format('woff'),
         url('font/SourceSansPro-SemiboldIt.otf') format('opentype'),
         url('font/SourceSansPro-SemiboldIt.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-Bold.eot') format('embedded-opentype'),
         url('font/SourceSansPro-Bold.otf.woff') format('woff'),
         url('font/SourceSansPro-Bold.otf') format('opentype'),
         url('font/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-BoldIt.eot') format('embedded-opentype'),
         url('font/SourceSansPro-BoldIt.otf.woff') format('woff'),
         url('font/SourceSansPro-BoldIt.otf') format('opentype'),
         url('font/SourceSansPro-BoldIt.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    src: url('font/SourceSansPro-Black.eot') format('embedded-opentype'),
         url('font/SourceSansPro-Black.otf.woff') format('woff'),
         url('font/SourceSansPro-Black.otf') format('opentype'),
         url('font/SourceSansPro-Black.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    src: url('font/SourceSansPro-BlackIt.eot') format('embedded-opentype'),
         url('font/SourceSansPro-BlackIt.otf.woff') format('woff'),
         url('font/SourceSansPro-BlackIt.otf') format('opentype'),
         url('font/SourceSansPro-BlackIt.ttf') format('truetype');
}
